
body {
/*background-color:#141414;*/
background-color: #313131;
font: 11pt;
font-family: system-ui, -apple-system, sans-serif;
font-color:white;
margin-left:auto;
margin-right: auto;
width: auto;
padding-top: 10pt;
max-width: 800px;
/* font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", verdana, sans-serif; */
/* line-height: 14pt; */
}

a {
font-family: system-ui, -apple-system, sans-serif;
text-decoration: none;
color:#888888;
}

a:visited{
color:none;
border:none;
}

a:link {
color: white;
border:none;
}

a:hover, a:active{
/* color: #57b40b; */
color: #919191;
font-style:em;
}

div.banner{
margin-top:0px;
position:absolute;
top:0px;
}

div.section{
/* 
border-top-left-radius: 0px;
border-top-right-radius: 0px;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
 */
/*background-color:#ffffff;*/
/*background-color: #e6e5e5;*/
background-color: #484848;
font-size: 11pt;
padding:25px;
}


h1{
/* 
border-top-left-radius: 5px;
border-top-right-radius: 5px;
border-bottom-left-radius: 0px;
border-bottom-right-radius: 0px;
background: linear-gradient(0deg, black 55%, #444444 45%); 
background: linear-gradient(to top, black 55%, #3a3a3a 45%); */

/*background-color: #1d1d1d;*/
background-color: #272727;
border-left:0px;
padding:10px;
font-size:17pt;
/* font-weight:bold; */
font-weight:normal;
line-height: 16pt;
color:#ffffff;
padding-left:25px;
padding-right:10px;
/* margin-top:65px; */
margin-bottom:0px;

}

h2{
/* 
border-top-left-radius: 5px;
border-top-right-radius: 5px;
border-bottom-left-radius: 0px;
border-bottom-right-radius: 0px;
 */
/* background: linear-gradient(0deg, black 55%, #444444 45%); */
/* background: linear-gradient(to top, black 55%, #3a3a3a 45%); */
/*background-color: #141414;*/
background-color: #272727;
border-left:0px;
padding:10px;
font-size:14pt;
/* font-weight:bold; */
font-weight:normal;
line-height: 12pt;
color:#ffffff;
color:#ffffff;
padding-left:25px;
padding-right:10px;
margin-top:0px;
margin-bottom:0px;
}

p{
margin:0px;
padding:0px;
font-size: 11pt;
/* font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", sans-serif; */
font-family: system-ui, -apple-system, sans-serif;
color: #ebebeb;
}

p.intro {
font-size: 13pt;
}

p.feature {
font-size: 17pt;
}


ul{
padding:25px;
padding-top:0px;
padding-bottom:10px;
/*border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;*/
list-style-position:outside;
list-style-type: disc;
/*background-color:#ffffff;*/
margin-top:-2px;
font-size: 11pt;
font-family: system-ui, -apple-system, sans-serif;
color: #ebebeb;
}

.navbar {
/* 
border-top-left-radius: 10px;
border-top-right-radius: 10px;
border-bottom-left-radius: 10px;
border-bottom-right-radius:10px;
 */
/* background: linear-gradient(to top, black 50%, #3a3a3a 50%); */
background-color: #272727;
height: 82px;
margin-bottom:4px;
margin-top:-2px;
display:block

}


.topnav {
  overflow: hidden;
  /* background-color: #3a3a3a; */
  background-color: #272727;
/*   border-top-right-radius: 10px; */
}

.topnav a {
  float: right;
  display: block;
  color: white;
  text-align: center;
  padding: 12px 12px;
  text-decoration: none;
  font-size:11pt;
}

/*.active {
  background-color: #57b40b;
  color: white;
}*/

.topnav .icon {
  display: none;
}

.dropdown {
  float: right;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 11pt;    
  border: none;
  outline: none;
  color: white;
  padding: 12px 12px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #272727;
  min-width: 120px;
/*   box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2); */
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: white;
  padding: 12px 12px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.topnav a:hover, .dropdown:hover .dropbtn {
  background-color: #555;
  color: white;
}

.dropdown-content a:hover {
  background-color: #ddd;
  color: black;
}

.dropdown:hover .dropdown-content {
  display: block;
}

 
 @media screen and (max-width: 600px) {
  .topnav a, .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }

  
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
}

.btn-group { min-width: 350px;}

.btn-group button {  
background-color: #272727;
border: none;
color: white;
padding: 0px;
text-align: center;
text-decoration: none;
font-size:11pt;
font-family: system-ui, -apple-system, sans-serif;
font-weight:normal; 
line-height: 12px;
font-kerning: normal;
cursor: pointer;
width:130px; height:26px;
margin-right: 9.6%;
margin-bottom: 5px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
display: inline-block;
}


.btn-group button:hover {
  background-color:#555
}

.btn-group button.buy {
background-color: #0072e3; 
margin-right: 0px;
}

.btn-group button.buy:hover {

background-color:#4a96e2
}


/*.btn-group button:not(:last-child) {
  border-right: none; /* Prevent double borders 
} */
/* Clear floats (clearfix hack) */
.btn-group:after {
  content: "";
  clear: both;
  display: table;
}

.video {
  aspect-ratio: 16 / 9;
  width: 100%;
}

img.centred {
    display: block;
    margin-left: auto;
    margin-right: auto }




div#footer{
/* border-radius:5px; */
text-align:center;
padding:10px;
background-color: #272727;
color:#ffffff;
font-size:12pt;
}

table{
width:800px;
color:#042e44;
}

td.t3{
padding-left:40px;
width:33%;
background-color:transparent;

text-align:left;
}

td.t5{
margin-left:75px;
background-color:transparent;
padding-left:100px;
text-align:left;
}